/** sprite: mysprite; sprite-image: url('epoq/mysprite.png'); sprite-layout: vertical */ 

#epoq_search_container  {
	float:left;
	font-family: Verdana,Helvetica,sans-serif;
	width: 700px;
	background: #FFFFFF;
}

/* epoq searchinput & typeahead */

/* epoq searchinput */

#epoq_typeahead {	

}

#epoq_submit, #epoq_secondSearchButton {
	float: left;
	background: #a5131e;
	background: linear-gradient(to bottom, #a5131e 0%, #8d0e17 100%, #3c040c 100%) repeat scroll 0 0 transparent;
	color: #FFFFFF;
	min-height: 24px;
    width: 62px;
    border: 0 none;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 11px;
    cursor: pointer;
    margin: 0 5px 0 0;
}

#epoq_submit:HOVER, #epoq_secondSearchButton:HOVER {
	background: #740f16; /* Fallback */
	background: linear-gradient(to bottom, #3c040c 0%, #8d0e17 0%, #a5131e 99%) repeat scroll 0 0 transparent;
}

#epoq_typeaheadbox, #epoq_secondSearchBox {
	float: left;
	background-color: #E5E5E5;
    border: 1px solid #989898;
	height: 22px;
	min-height: 22px;
	line-height: 22px;
	padding: 0 0 0 9px;
    width: 257px;
	font-family: Verdana,Helvetica,sans-serif;
}

#epoq_typeaheadbox:HOVER, #epoq_secondSearchBox:HOVER,#epoq_typeaheadbox:FOCUS, #epoq_secondSearchBox:FOCUS  {
	border-color: #545B38;
	color: #000000 !important;
}

#epoq_typeaheadbox:FOCUS, #epoq_secondSearchBox:FOCUS  {
	background: #D8E1B5;
}

.epoq_typeAheadContainer {
	float: left;
	width: 100%;
	padding: 0 100px 50px 100px;
}

/* end epoq search input */

/* autocomplete style */

ul.ui-autocomplete {
	width: 317px;
	padding: 5px;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-color: #989898;
	z-index:1000 !important;
}

.ui-autocomplete.ui-widget-content {
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 12px;
}

.ui-autocomplete .ui-state-hover {
	cursor: pointer;
}

#epoq_suggbox {
	z-index: 1;	
}

.epoq_field_match {
	float: right;
}

.epoq_ta_a {
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
}

.epoq_ta_li a.ui-state-focus {
	background: #a5131e;
	background: linear-gradient(to bottom, #a5131e 0%, #8d0e17 100%, #3c040c 100%) repeat scroll 0 0 transparent;
	background-position: top;
	color: #FFFFFF;
	border-color: #6F060F; 
	background-color: #6F060F;
}


.epoq_highlight {
}

.epoq_sugg_label2 {
	float: right;
}

.epoq_test {
}

.ui-corner-all {
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
}

.ui-autocomplete.ui-menu {
	z-index:1000 !important;
}

.epoq_sugg_label {
	display: none;
}

.epoq_ac_close:HOVER {
	cursor: pointer;
}

/* end autocomplete style */

/* end epoq searchinput & typeahead */

/* epoq current search */

#epoq_currentSearch {
	float: left;
    width: 100%;
}

#epoq_currentSearch.noResult {
	width: 500px;
	padding: 50px 100px 0 100px;;
}

#epoq_currentSearch.noResult #epoq_search {
	text-align: left;
	background: none;
}

#epoq_search {
	float:left;	
	font-family: sanspro,Verdana,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
    width: 100%;
    background-image: url(../../image/epoq/bg-searchterm.png);
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

/* query and number of results */

.epoq_search_term {
	display: inline;
	font-weight: bold;
}

.epoq_search_hits {
	display: inline;
}

.epoq_smallText {
	display: inline;
	font-size: 12px;
	padding: 0 6px;
}

.epoq_smallText p {
	margin: 0;
}

/* end query and number of results */

/* do you mean */

#epoq_doYouMean {
	float: left;
}

.epoq_doYouMeanLabel {
	display:inline;
	cursor:default;
}

#epoq_doYouMean a {
	cursor: pointer;
}

#epoq_doYouMean a:hover {
	
}

/* end do you mean */

/* end epoq current search */

/* result page style */

#epoq_searchresult {
	float: left;
	width: 700px;
}

#epoq_resultrows_header .epoq_sortlist, #epoq_resultrows_footer .epoq_sortlist {
	float:right;
	list-style-type:none;
}

#epoq_resultrows_header .epoq_sortlist div, #epoq_resultrows_footer .epoq_sortlist div {
	float: left;
}

#epoq_resultrows_header .epoq_header, #epoq_resultrows_footer .epoq_header {
	float: left;
}

.epoq_navigate {
	float:left;
	width: 100%;
	padding: 5px 0 10px;
	background: url(../../image/background/bg_h1.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
	margin: 0 0 15px;
}

.epoq_navigate .epoq_header {
	display: none;
}

/* epoq sort */

#epoq_sort {
	float: left;
	width: 239px;
}

#epoq_sort .ui-widget {
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 11px;
}

#epoq_sortlist-button {
    border: 1px solid #000000;
    float: left;
    height: 16px;
    width: 180px !important;
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
     cursor: pointer;
}

#epoq_sort .ui-selectmenu-menu li a, #epoq_sort .ui-selectmenu-status {
	color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    padding: 0 10px;
	background: #666666;
	background: linear-gradient(to bottom, #666666 0%, #3E3E3E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #666666 0%, #3e3e3e 100%);
	background: -webkit-linear-gradient(top, #666666 0%,#3e3e3e 100%);
}

#epoq_sort .ui-icon {
	background: url(../../image/epoq/dropdown.png);
	width: 8px;
	height: 4px;
	margin: 0;
	top: 7px;
}

#epoq_sortlist-menu {
	width: 180px !important;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-color: #000000;
}

#epoq_sortlist-menu li {
	border: 0 none;
}

.ui-selectmenu-menu li a,.ui-selectmenu-status {
	padding: 0 10px;
	font-size: 11px;
	font-family: Verdana,Helvetica,sans-serif;
	height: 18px;
    line-height: 18px;
}

#epoq_sortlist-menu li.ui-state-hover,#epoq_sortlist-menu li.ui-state-focus  {
	background: 0 none;	
}

#epoq_sortlist-menu li.ui-state-hover a {
	font-weight: normal;
	color: #FFFFFF;
	background: #A5131E;
	background: linear-gradient(to bottom, #A5131E 0%, #5E0B0C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #A5131E 0%, #5E0B0C 100%);
	background: -webkit-linear-gradient(top, #A5131E 0%,#5E0B0C 100%);
}

.epoq_sortlist div{
	text-align:center;
}

.epoq_sortlist div a{
	color: black;
	text-decoration: none;
}

.epoq_sort_down {
	cursor:pointer;
}

.epoq_sort_down.epoq_active {

	cursor:default;
}

.epoq_sort_up {
	cursor:pointer;
}
.epoq_sort_up.epoq_active {
	cursor:default;
}

/* end epoq sort */

/* epoq results per page */

.epoq_resultsize {
	float:left;
	width: 229px;
}

.epoq_resultsizes {
	float: left;
}

.epoq_resultsizes .epoq_limitNo {
	background: #666666;
	background: linear-gradient(to bottom, #666666 0%, #3E3E3E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #666666 0%, #3e3e3e 100%);
	background: -webkit-linear-gradient(top, #666666 0%,#3e3e3e 100%);
    border: 1px solid #000000;
    cursor: pointer;
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 0 4px 0 0;
}

.epoq_resultsizes .epoq_limitNo.epoq_active {
	cursor:default;
	background: #A5131E;
	background: linear-gradient(to bottom, #A5131E 0%, #5E0B0C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #A5131E 0%, #5E0B0C 100%);
	background: -webkit-linear-gradient(top, #A5131E 0%,#5E0B0C 100%);
    border: 1px solid #630304;
}

.epoq_resultsizes .epoq_limitNo:HOVER {
	text-decoration:none;
}

.epoq_resultsizes .epoq_limitNo a {
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    font-weight: bold;
    height: 100%;
    padding: 0 7px;
    text-decoration: none;
}

/* end epoq results per page */

/* epoq changepage */

.epoq_changepage {
	float: right;
}

.epoq_resultpages {
}

.epoq_resultpages .epoq_pageNo {
    float: left;
	cursor:pointer;
	background: #666666;
	background: linear-gradient(to bottom, #666666 0%, #3E3E3E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #666666 0%, #3e3e3e 100%);
	background: -webkit-linear-gradient(top, #666666 0%,#3e3e3e 100%);
	border: 1px solid #000000;
	height: 16px;
	line-height: 16px;
	margin: 0 2px;
}

.epoq_resultpages .epoq_pageNo.epoq_active {
	cursor:default;
	background: #A5131E;
	background: linear-gradient(to bottom, #A5131E 0%, #5E0B0C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #A5131E 0%, #5E0B0C 100%);
	background: -webkit-linear-gradient(top, #A5131E 0%,#5E0B0C 100%);
	border-color: #630304;
}

.epoq_resultpages .epoq_pageNo.more {
	background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF;
    cursor: default;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}

.epoq_resultpages .epoq_pageNo.epoq_page_left {
	margin-left: 0;
	background-image: url(../../image/epoq/back.png);
	width: 21px;
}

.epoq_resultpages .epoq_pageNo.epoq_page_right {
	margin-right: 0;
	background-image: url(../../image/epoq/forward.png);
	width: 21px;
}

.epoq_resultpages .epoq_pageNo a {
	text-decoration: none; 
	color: #FFFFFF;
	font-size: 10px;
	padding: 0 7px;
	display: block;
	height: 100%;
	font-weight: bold;
}

/* end epoq changepage */

/* epoq count */

.epoq_count {
	float:right;
	display: none;
}

/* end epoq count */

#epoq_resultrows_header {
	float:left;
}

#epoq_resultrows_footer {
	float:left;
}

#epoq_resultrows {
	float: left;
	width: 100%;
}

.epoq_resultrow {
	position:relative;
	float: left;
	width: 219px;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	border-right: 1px solid #D4D4D4;
	height: 286px;
}

.epoq_resultrow.no_result {
	width: 100%;
	height: auto;
	padding: 0;
	border: 0 none;
	margin: 0;
}

.epoq_bestSellersContainer {
	float: left;
}

.epoq_bestSellerHeader {
	font-size: 16px;
	margin:30px 0 20px 0;
}

.epoq_bestSellers .epoq_resultrow {
	width: 219px;
}

#epoq_acbanner_container {
	float: left;
	width: 100%;
}

.epoq_evenrow {
	border-right: 1px solid #FFFFFF;
	margin: 0 0 10px;
	padding: 0;
}

.epoq_compoundrow {
	float: left;
	background: url(../../image/background/bg_h1.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	margin: 0 0 15px;
    padding: 0 0 5px;
}

.epoq_resultpic {
	float: left;
	cursor: pointer;
	height: 174px;
    width: 219px;
    text-align: center;
}

.epoq_title {
	float:left;
	cursor:pointer;
	width: 100%;
	height: 48px;
	overflow: hidden;
}

.epoq_title a {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.epoq_availability {
	float: left;
	width: 100%;
}

.epoq_availability .epoq_availabilityMarker {
	background-image: url(../../image/icon/css-sprite-grafiken.png);
	float: left;
    height: 13px;
    width: 13px;
    margin: 1px 5px 0 0;
}

.epoq_availability .epoq_availabilityText {
	float: left;
	font-size: 12px;
}

.epoq_availability.green .epoq_availabilityMarker {
	background-position: 0 -40px;
}

.epoq_availability.green .epoq_availabilityText {
	color: #067E17;
}

.epoq_availability.yellow .epoq_availabilityMarker {
	background-position: -13px -40px;
}

.epoq_availability.yellow .epoq_availabilityText {
	color: #D9A70E;
}

.epoq_availability.red .epoq_availabilityMarker {
	background-position: -26px -40px;
}

.epoq_availability.red .epoq_availabilityText {
	color: #A5131E;
}

.epoq_availability.blue .epoq_availabilityMarker {
	background-position: -52px -40px;
}

.epoq_availability.blue .epoq_availabilityText {
	color: #2B4C84;
}

.epoq_availability.orange .epoq_availabilityMarker {
	background-position: -39px -40px;
}

.epoq_availability.orange .epoq_availabilityText {
	color: #EB9A12;
}

.epoq_brand {
	float:left;
	cursor:pointer;
}

.epoq_price {
    color: #A5131E;
    font-size: 12px;
    font-weight: bold;
    height: 48px;
    float: right;
    text-align: right;
    width: 120px;
}

.epoq_price_old {
	color: #000000;
}

.epoq_basePrice {
	color: #000000;
	font-weight: normal;
}

.epoq_description {
	float:left;
	cursor:pointer;
}

.epoq_typ {
	float:left;
	cursor:pointer;
}

/* end result page style */

/* statistics style */

#epoq_filterresult {
	float:left;
	width: 240px;
}

#epoq_filterHeader {
	float: left;
	width: 214px;
	background-image: url("../../image/background/leftcol_headerbg.png");
	color: #FFFFFF;
	height: 18px;
	line-height: 18px;
	padding: 2px 20px 6px 6px;
	font-weight: bold;
	font-size: 14px;
}

#epoq_filterHeaderLabel {
	float:left;
	cursor:pointer;
}

#epoq_filters {
	float:left;
	width: 220px;
	margin: 10px;
	background: #E5E5E5;
	border-bottom: 1px solid #CCCCCC;
}

.epoq_filterRow {
	float: left;
	width: 100%;
}

.epoq_singlefilter {
	background: #F8F8F8;
    float: left;
    padding: 0 10px;
    width: 198px;
}

.epoq_singlefilter .epoq_header {
	cursor: default;
    float: left;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
}

.epoq_filterstat {
	float:left;
}

.epoq_filterList {
	float: left;
	width: 100%;
}

.epoq_filterList.filterSlider {
	padding: 10px 0;
}

.epoq_filterresult {
	float:left;
	width: 198px;
	min-height: 18px;
	line-height: 18px;
}

.epoq_filterresult:HOVER {
	background: #A5131E;
	margin: -1px -2px;
	padding: 1px 2px;
	color: #FFFFFF;
}

.epoq_filterresult:HOVER .epoq_filter_value,.epoq_filterresult:HOVER .epoq_count_stat {
	color: #FFFFFF;
}

.epoq_filterresult.epoq_level2 {
	padding: 0 0 0 6px;
	width: 192px;
}

.epoq_filterresult.epoq_level2:HOVER {
	background: #A5131E;
	margin: -1px -2px -1px -2px;
	padding: 1px 2px 1px 8px;
}

.epoq_filterresult.epoq_level3 {
	padding: 0 0 0 12px;
	width: 186px;
}

.epoq_filterresult.epoq_level3:HOVER {
	background: #A5131E;
	margin: -1px -2px -1px -2px;
	padding: 1px 2px 1px 14px;
}

.epoq_filterresult.epoq_level4 {
	padding: 0 0 0 18px;
	width: 180px;
}

.epoq_filterresult.epoq_level4:HOVER {
	background: #A5131E;
	margin: -1px -2px -1px -2px;
	padding: 1px 2px 1px 20px;
}

.epoq_filterresult.epoq_rating:HOVER {
	background: transparent;
}

.epoq_filterresult a{
	text-decoration: none;
	color: black;	
}

.epoq_filterchart {
	display: none;
}

.ui-progressbar-value {
	float:left;
	cursor:default;
}

.epoq_select {
	background-image: url(../../image/epoq/checkbox_no.png);
	float: left;
    height: 18px;
    margin: 0 2px 0 0;
    width: 16px;
}

.epoq_filter_value {
	float:left;
	cursor:pointer;
	font-size: 11px;
}

.epoq_level1 .epoq_filter_value {
	float:left;
	cursor:pointer;
	font-size: 11px;
	width: 140px;
}

.epoq_level2 .epoq_filter_value {
	width: 134px;
}

.epoq_level3 .epoq_filter_value {
	width: 130px;
}

.epoq_level4 .epoq_filter_value {
	width: 124px;
}

.epoq_color .epoq_filter_value {
	width: 110px;
}

.epoq_root .epoq_filter_value, .epoq_sliderreset.epoq_root {
	float: right;
	cursor: pointer;
}

.epoq_count_stat {
	cursor:default;
	float: right;
	color: #CCCCCC;
	font-size: 10px;
}

.epoq_extend {
	cursor:pointer;
	font-size: 11px;
}

.epoq_reset {
	float: right;
	text-align: right;
	heigeht: 12px;
	line-height: 12px;
	width: 100%;
	margin: 6px 0 0;
}

.epoq_reset .epoq_resetText {
	display: inline-block;
	margin-right: 4px;
	float: right;
}

.epoq_reset .epoq_icon{
	background: url(../../image/icon/css-sprite-grafiken.png);
	background-position: -57px -315px;
	width: 12px;
	height: 12px;
	display: inline-block;
	float: right;
}

.epoq_collapse {
	cursor:pointer;
}

/* filter hierarchy */

.active {
}

.selected .epoq_filterchart, .active .epoq_filterchart, .selected .epoq_count_stat {
	display:none;
}

.selected .epoq_select, .active .epoq_select {
	background-image:url(../../image/epoq/checkbox_checked.png);  /** sprite-ref: mysprite; sprite-alignment: left */ 
}

.active .epoq_filter_value, .selected .epoq_filter_value {
}

.epoq_level1 {
}

.epoq_level2 {
}

.epoq_level3 {
}

.epoq_level4 {
}

/* end filter hierarchy */

/* sliderfilter price */

.epoq_sliderfilter_price {
	float:left;
}

.epoq_priceSpark {
	position:relative;
	float:left;
}

.epoq_sliderContainerLeft {
	float: left;
	width: 50%;
	font-size:10px;
	margin-top:15px;
}

.epoq_sliderContainerLeft div {
	float: left;
    height: 20px;
    line-height: 20px;
}

.epoq_sliderContainerRight {
	float: right;
	width: 50%;
	font-size:10px;
	margin-top:15px;
}

.epoq_sliderContainerRight div {
	float:right;
	height: 20px;
    line-height: 20px;
}

.epoq_sliderRight {
	text-align: right;
}

.epoq_sliderInputs input{
	cursor: pointer;
	border:1px solid #DDDDDD;
	font-size: 11px;
	width: 30px;
	margin: 0 4px;
	text-align: center;
	height: 12px;
	line-height: 12px;
}

#epoq_priceSlider {
	float:left;
}

.ui-slider .ui-slider-handle {	
	float:left;
    cursor:default;
    z-index:2;
    top: -5px;
    border: 1px solid #444444;
    width: 6px;
    background: #444444;
    height: 14px;
    margin-left: -4px;
    border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
}

.ui-slider .ui-slider-handle.epoq_right_slider {
	margin-left: -7px;
}

.ui-slider .ui-slider-handle.epoq_left_slider {
	margin-left: -1px;
}

.ui-slider .ui-state-hover {
	cursor: w-resize;
}

.ui-slider-range {
}

.epoq_hide {
	display:none;
	float:left;
	clear:right;
}

/* end sliderfilter price */

/* end statistics style */

/* active filters style */

#epoq_activefilters {	
	float: left;
	display: none;
}

.epoq_activefilters .epoq_header {
	display:inline;	
	float:left;
	cursor:default;
}

.acc_filter.ui-widget {
	font-family: Verdana,Helvetica,sans-serif;
	background-position: -740px -4px;
	float: left;
}

.acc_filter.filter_1 {
	border-top: 1px solid #C8C8C8;
}

.acc_filter .ui-accordion-header {
	border: 0 none;
	border-radius: 0 0 0 0;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	padding: 0 10px;
    width: 198px;
    margin: 0;
    height: 29px;
    line-height: 29px;
    background: #F8F8F8;
    float: left;
}

.acc_filter.ui-accordion .ui-accordion-header .ui-icon {
	left: 197px;
	background-image: url(../../image/icon/css-sprite-grafiken.png);
	background-position: -126px -316px;
	height: 11px;
	width: 11px;
	margin: 0;
    top: 10px;
}

.acc_filter.ui-accordion .ui-accordion-header.ui-state-active .ui-icon {
	background-position: -137px -316px;
}

.epoq_filterTitle {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}

.epoq_activeFilterList {
	list-style-type: none;	
}

.epoq_activeFilter {
	display:inline;
}

.activeValue {
	display:inline;
	cursor:pointer;
}

.activeValue:HOVER {
}

.spacer {
	display:inline;
}

#epoq_removeAllFilters {
	display:inline;
}

#epoq_removeAllFilters:HOVER {
	cursor: pointer;
}

/* end active filters style */

#epoq_filters .ui-accordion .ui-accordion-content  {
	width: 218px;
	padding: 0;	
	border-color: #C8C8C8;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-bottom: 0;
	background: #FFFFFF;
	padding: 0 0 20px;
	overflow: visible;
	float: left;
	height: auto !important;
	margin: 0;
	background: #F8F8F8;
}

/*Colors*/

.epoq_filterresult.epoq_color .epoq_filter_value {
	padding: 0 0 0 20px;
	background-position: left;
	background-repeat: no-repeat;
}

.epoq_filter_value.tarnfarbe,.epoq_filter_value.camouflage,.epoq_filter_value.камуфляжный__рисунок,.epoq_filter_value.colore_mimetico,.epoq_filter_value.camuflaje {
	background-image: url(../../image/icon/attribute/tarn.png);
}

.epoq_filter_value.oliv,.epoq_filter_value.olivgreen,.epoq_filter_value.oliva,.epoq_filter_value.olive,.epoq_filter_value.verde_oliva,.epoq_filter_value.оливковый {
	background-image: url(../../image/icon/attribute/olivgreen.png);
}

.epoq_filter_value.schwarz,.epoq_filter_value.black,.epoq_filter_value.noir_noire,.epoq_filter_value.negro,.epoq_filter_value.nero,.epoq_filter_value.черный   {
	background-image: url(../../image/icon/attribute/black.png);
}

.epoq_filter_value.braun,.epoq_filter_value.brown,.epoq_filter_value.marrone,.epoq_filter_value.marron,.epoq_filter_value.коричневый {
	background-image: url(../../image/icon/attribute/brown.png);
}

.epoq_filter_value.khaki,.epoq_filter_value.kaki,.epoq_filter_value.caqui,.epoq_filter_value.хаки {
	background-image: url(../../image/icon/attribute/khaki.png);
}

.epoq_filter_value.gelb,.epoq_filter_value.yellow,.epoq_filter_value.giallo,.epoq_filter_value.jaune,.epoq_filter_value.amarillo,.epoq_filter_value.gelb,.epoq_filter_value.желтый {
	background-image: url(../../image/icon/attribute/yellow.png);
}

.epoq_filter_value.gruen,.epoq_filter_value.green,.epoq_filter_value.verde,.epoq_filter_value.vert_verte,.epoq_filter_value.зеленый {
	background-image: url(../../image/icon/attribute/green.png);
}

.epoq_filter_value.bronze,.epoq_filter_value.bronzo,.epoq_filter_value.bronce,.epoq_filter_value.dorado,.epoq_filter_value.бронзовый,.epoq_filter_value.oro_dorado {
	background-image: url(../../image/icon/attribute/bronze.png);
}

.epoq_filter_value.anthrazit,.epoq_filter_value.anthracite,.epoq_filter_value.antracite,.epoq_filter_value.antracita {
	background-image: url(../../image/icon/attribute/anthracite.png);
}

.epoq_filter_value.natur,.epoq_filter_value.natural,.epoq_filter_value.natura,.epoq_filter_value.nature,.epoq_filter_value.антрацитовый {
	background-image: url(../../image/icon/attribute/natural.png);
}

.epoq_filter_value.mehrfarbig,.epoq_filter_value.multicoloured,.epoq_filter_value.multi-color,.epoq_filter_value.multicolore,.epoq_filter_value.multicolor,.epoq_filter_value.цветной {
	background-image: url(../../image/icon/attribute/multicoloured.png);
}

.epoq_filter_value.farblos,.epoq_filter_value.uncoloured,.epoq_filter_value.incolore,.epoq_filter_value.sin_color,.epoq_filter_value.бесцветный {
	background-image: url(../../image/icon/attribute/uncoloured.png);
}

.epoq_filter_value.gold,.epoq_filter_value.oro,.epoq_filter_value.or,.epoq_filter_value.золотистый {
	background-image: url(../../image/icon/attribute/gold.png);
}

.epoq_filter_value.pink,.epoq_filter_value.rose,.epoq_filter_value.pink,.epoq_filter_value.rosa,.epoq_filter_value.розовый {
	background-image: url(../../image/icon/attribute/pink.png);
}

.epoq_filter_value.rot,.epoq_filter_value.red,.epoq_filter_value.rojo,.epoq_filter_value.красный,.epoq_filter_value.rosso,.epoq_filter_value.rouge  {
	background-image: url(../../image/icon/attribute/red.png);
	color: #000000;
}

.epoq_filter_value.sand,.epoq_filter_value.sabbia,.epoq_filter_value.sable,.epoq_filter_value.песочный {
	background-image: url(../../image/icon/attribute/sand.png);
}

.epoq_filter_value.bordeaux,.epoq_filter_value.burgundy,.epoq_filter_value.bordo {
	background-image: url(../../image/icon/attribute/burgundy.png);
}

.epoq_filter_value.silber,.epoq_filter_value.silver,.epoq_filter_value.argentato,.epoq_filter_value.argent,.epoq_filter_value.plateado,.epoq_filter_value.серебристый {
	background-image: url(../../image/icon/attribute/silver.png);
}

.epoq_filter_value.orange,.epoq_filter_value.arancio,.epoq_filter_value.naranja,.epoq_filter_value.оранжевый {
	background-image: url(../../image/icon/attribute/orange.png);
}

.epoq_filter_value.weiss,.epoq_filter_value.white,.epoq_filter_value.bianco,.epoq_filter_value.blanc_blanche,.epoq_filter_value.blanco,.epoq_filter_value.белый {
	background-image: url(../../image/icon/attribute/white.png);
}

.epoq_filter_value.grau,.epoq_filter_value.grey,.epoq_filter_value.grigio,.epoq_filter_value.gris_grise,.epoq_filter_value.gris,.epoq_filter_value.grau,.epoq_filter_value.серый {
	background-image: url(../../image/icon/attribute/grey.png);
}

.epoq_filter_value.blau,.epoq_filter_value.blue,.epoq_filter_value.bleu_bleue,.epoq_filter_value.blu,.epoq_filter_value.azul,.epoq_filter_value.синий {
	background-image: url(../../image/icon/attribute/blue.png);
}

.epoq_color .beige,.epoq_filter_value.бежевый {
	background-image: url(../../image/icon/attribute/beige.png);
}
/*End of Colors*/

/* rating */

.epoq_filterresult.epoq_rating {
	width: 100%;
}

.epoq_productReview {
	height: 21px;
    width: 92px;
    float: left;
    background-image: url(../../image/icon/css-sprite-grafiken.png); 
    margin-right: 5px;
}

.epoq_productReview.star_1 {
	 background-position: 0 -153px;
}

.epoq_productReview.star_2 {
	 background-position: 0 -132px;
}

.epoq_productReview.star_3 {
	background-position: 0 -111px;
}

.epoq_productReview.star_4 {
	 background-position: 0 -90px;
}
.epoq_productReview.star_5 {
	 background-position: 0 -69px;
}

.epoq_productReview.resultrow.star_0 {
	 background: none;
}

.epoq_filterresult.epoq_rating.active .epoq_productReviewText {
	font-weight: bold;
}

.epoq_productReviewText {
	float: left;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
}


/* end of rating */

/* slider filter */

.epoq_sliderfilter .ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content {
	height: 6px;
	border-color: #630304;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
}

.epoq_sliderfilter .ui-slider-horizontal .ui-slider-range {
	background: #A5131E;
	background: linear-gradient(to bottom, #A5131E 0%, #5E0B0C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #A5131E 0%, #5E0B0C 100%);
	background: -webkit-linear-gradient(top, #A5131E 0%,#5E0B0C 100%);
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
}

/* CONTENT-SEARCH */
div#epoq_content_service .epoq_content_header {
    font-size: 16px;
	margin: 0 10px 10px 0;
}

div#epoq_content_service {
	border: 1px solid #D4D4D4;
	padding: 0px;
	float: left;
	width: 698px;
	margin-bottom: 10px;
}

#epoq_contentsearch_img1 {
/* 	border: 1px solid red; */	
	float: left;
	width: 200px;
}

.epoq_contentsearch_result {
	float: right;
    padding: 10px;
    position: relative;
    width: 678px;
    background: #F8F8F8;
}
.epoq_contentsearch_result a {
	text-decoration: underline;
	font-weight: bold;
}
.epoq_contentsearch_result a:HOVER {
	color: #7B010B;
	text-decoration: none;
}

.epoq_contentsearch_row {
	float: left;
    font-size: 12px;
    padding: 5px;
    width: 668px;
}

.epoq_contentsearch_left {
	background: url(../../image/epoq/bg-link-finder-entry.png);
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
	width: 230px;
	padding: 0 0 0 15px;
}

.epoq_contentsearch_right {
/* 	border: 1px solid pink; */
	float: right;
	width: 420px;
}

.epoq_serviceIcon {
	position: absolute;
	background: url(../../image/epoq/epoq_service-icon.png);
	bottom: -10px;
	right: 10px;
	height: 40px;
	width: 40px;
}

.epoq_serviceIcon.help {
	background: url(../../image/epoq/epoq_service-icon-help.png);
}

/* END: CONTENT SEARCH */

/* loading overlay */
#epoq_loading_overlay
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 100%;
	height: 180px;
	text-align: center;
	line-height: 50px;
	padding-top:20px;
	font-size: 14px;
	color: black;
	float: left;
	text-align: center;
	background-image: url(../../image/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 100;
}

/* BANNER-SEARCH */
div#epoq_banner_service {
	border: 2px solid #B7D801;
	padding: 0px;
	float: left;
	width: 996px; /* (header-width=1000px - 2*2px) */
	margin-bottom: 10px;
}
.epoq_banner_obj{
	/*border: 1px solid red;*/
	padding:10px;
	margin:0px;
	float:left;
}
div.epoq_banner_obj{
/* 	border: 1px solid red; */
/* 	min-height:85px; */
}

 /* size filter */
 .epoq_filterresult.epoq_size {
    cursor: pointer;
    float: left;
    overflow: hidden;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #D4D4D4;
   	width: 41px;
	height: 22px;
    line-height: 22px;
    margin: 0 5px 5px 0;
    text-align: center;
    padding: 0;
}

.epoq_filterresult.epoq_size .epoq_filter_value {
    font-size: 11px;
    height: 22px;
    line-height: 22px;
    width: 41px;
}

.epoq_filterresult.epoq_size.active,.epoq_filterresult.epoq_size:HOVER {
	background: #A5131E;
	background: linear-gradient(to bottom, #A5131E 0%, #5E0B0C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #A5131E 0%, #5E0B0C 100%);
	background: -webkit-linear-gradient(top, #A5131E 0%,#5E0B0C 100%);
    border: 1px solid #630304;
}

.epoq_filterresult.epoq_size.active {
	cursor:default;
}

.epoq_filterresult.epoq_size.active .epoq_filter_value,.epoq_filterresult.epoq_size:HOVER .epoq_filter_value {
	color: #FFFFFF;
}

/* content matches */

#epoq_infoContainer {
	float: left;
	display: none;
}

#epoq_tabRow {
	float: left;	
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	margin: 20px 0;
}

#epoq_tabRow.noResult {
	display: none;
}

.epoq_tab {
	background: #E0E0E0;
	background: linear-gradient(to bottom, #E0E0E0 0%, #FFFFFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #E0E0E0 0%, #FFFFFF 100%);
	background: -webkit-linear-gradient(top, #E0E0E0 0%,#FFFFFF 100%);
    border-color: #D4D4D4 #D4D4D4 #D4D4D4 #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    border-bottom: 0 none;
    color: #999999;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin: 1px 0 0;
    padding-top: 3px;
    text-align: center;
    width: 138px;
    cursor: pointer;
}

#epoq_articleContainerTab {
	border-left: 1px solid #D4D4D4;
}

.epoq_tab.epoq_active {
	color: #A5131E;
    height: 24px;
    margin-top: -8px;
    padding-top: 7px;
    margin-bottom: -1px;
    cursor: default;
}

.epoq_tab.epoq_disabled {
	color: #999999;
    opacity: 0.5;
    cursor: default;
}

.epoq_infoContainerContent {
	background: url(../../image/background/bg_h1.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	float: left;
}

.epoq_box {
	width: 317px;
	height: 136px;
	border: 1px solid #D4D4D4;
	padding: 10px;
	float: left;
	position: relative;
}

.epoq_box.epoq_right {
	float: right;
}

.epoq_boxHeader {
	float: left;
	font-size: 16px;
	width: 100%;
	margin: 0 0 15px;
}

.epoq_boxContent {
	float: left;
	width: 100%;
}

.epoq_boxContent ul {
	list-style-position: outside;
    list-style-type: disc;
    margin: 0 0 0 15px;
    padding: 0;
    float: left;
}

.epoq_boxContent li {
	margin: 0 0 5px;
	font-size: 11px;
	line-height: 15px;
}

.epoq_finePrint {
	color: #666666;
    float: left;
    font-size: 9px;
    line-height: 15px;
    margin: 5px 0 0;
}

.epoq_bad_query {
	color: #A5131E;
}

.scrollup{
	width:98px;
	height:25px;
	line-height:25px;
	text-align: center;
	position:fixed;
	bottom:40px;
	left:300px;
	display:none;
	background: #E5E5E5;
	border: 1px solid #cccccc;
	margin-left: 70px;
}

.red_box_ac {
	position: relative;
}

.button_link {
	bottom: -55px;
    float: right;
    position: relative;
}